RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.35.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.44.0 - May 28, 2020 (62.5KB)
  2. 1.43.0 - May 27, 2020 (62.5KB)
  3. 1.42.0 - May 07, 2020 (62KB)
  4. 1.41.0 - March 09, 2020 (61KB)
  5. 1.40.1 - March 02, 2020 (59.5KB)
  6. 1.35.0 - October 23, 2019 (55KB)
全てのバージョンを表示 (全59項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    68c3e69563b2dcd67a790f7f699461fc14a53d065a29c068af762cdfb8061e53

    累計ダウンロード数 32,869,241

    現行バージョン 553,959

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: